Loading...
Searching...
No Matches
String handling

## Topics

| svn_string_t functions
| svn_stringbuf_t functions
| C string functions

## Data Structures

struct | svn_string_t
| A simple counted string. More...
struct | svn_stringbuf_t
| A buffered string, capable of appending without an allocation and copy for each append. More...

## Typedefs

typedef struct svn_string_t | svn_string_t
| A simple counted string.
typedef struct svn_stringbuf_t | svn_stringbuf_t
| A buffered string, capable of appending without an allocation and copy for each append.

## Detailed Description